BBG - Bug #35

HR - Payroll Result Error
11/19/2020 04:57 PM - Aden Baihagqi

Status: Closed Start date: 11/19/2020
Priority: Normal Due date:

Assignee: Ade Sofiarani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong fixing report payroll result BBG di CLient yg error saat di view

Tks

History

#1 - 11/20/2020 09:12 AM - Heriyas Nafward
- Status changed from New to Assigned

- Assignee changed from Heriyas Nafward to Ade Sofiarani

#2 - 11/23/2020 10:44 AM - Ade Sofiarani

- Status changed from Assigned to Developing

#3 - 11/23/2020 02:30 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Aden Baihaqi

*Settingan di selection is Active harus 1 untuk fieldname PayPeriod dan RunPeriod

#4 - 11/23/2020 09:04 PM - Aden Baihaqi
- Status changed from QA Test to Deploy

- Assignee changed from Aden Baihaqi to Ade Sofiarani

Done Ya De,

Tks

#5 - 11/23/2020 09:05 PM - Aden Baihaqi
- Status changed from Deploy to Closed
